IMDL-TORRENT(1)

NAME
imdl torrent - Subcommands related to the BitTorrent protocol.

SYNOPSIS:

    imdl torrent <SUBCOMMAND>

FLAGS:

-h, --help
    Print help message.

-V, --version
    Print version number.

SUBCOMMANDS:

announce
    Announce a .torrent file.

create
    Create a .torrent file.

    dump from-link Generate a torrent file from a magnet URI help Prints this message or the help of the given subcommand(s) link Generate a magnet link from a .torrent file. piece-length Display information about automatic piece length selection. show Display information about a .torrent file. stats Show statistics about a collection of .torrent files. verify Verify files against a .torrent file.